<%@ Page Language="C#" AutoEventWireup="true" CodeFile="updateClass.cs" Inherits="updateClass.cs" %>

<%
MysqlHelp mh =  new MysqlHelp();
mh.Runsql("alter table Class4DeepSoon add column ThemeFile char(250) not null default 'T_list.html'");
mh.Runsql("update Class4DeepSoon set ThemeFile='T_list.html'");

string MailSettingSQL = "create table MailSetting4DeepSoon(ID int(4) not null primary key auto_increment,setTitle char(20),setContent Text,setButtonName char(20),setOpen  bool default true,Host Text,Account Text,PWD Text,FromMail Text,ToMail Text)";
mh.Runsql(MailSettingSQL);
string insertMailSettingStr = "insert into MailSetting4DeepSoon(setTitle,setContent,setButtonName,Host,FromMail,ToMail) values ('电子邮件','欢迎给我们发送电子邮件，您提交的信息将直接发送到我们的邮箱!','发送','smtp.126.com','XXX@126.com','XXX@qq.com')";
mh.Runsql(insertMailSettingStr);
			
%>


由deepsoon V1.2.3成功更新至deepsoon V1.2.4